This is documentation for Parallel Developer Documentation **Legacy – v1.x**, which is no longer actively maintained.

For up-to-date documentation, see the **[latest version](https://developer.parallelmarkets.com/docs/server/case-management-api/risk-matches/get)** (Current – v2.x).

Version: Legacy – v1.x

On this page

This endpoint can be used to obtain a specific risk match for a specific individual or business.

### HTTP Request

`GET https://api.parallelmarkets.com/v1/partner-records/{id}/risk-matches/{risk_match_id}`

- `{id}` \- the individual or business ID in your case management account.
- `{risk_match_id}` \- the ID of the specific risk match for the individual or business.

### Query Parameters

None.

### Response Parameters

Returns a [Risk Match](https://developer.parallelmarkets.com/docs/1.x/server/data-structures#risk-match) object for a valid identifier.

### Example Response

```json
{

"change_id": "UG9kVXNlckRhdGFFbnRyeTo5NTA=",

"created_at": "2023-06-07T09:54:33Z",

"id": "VXNlclJpc2tNb25pdG9yTWF0Y2g6NDU=",

"match_details": {

"adverse_media": true,

"birth_date": "1957-03-10",

"currently_sanctioned": true,

"deceased": true,

"disqualified_director": false,

"financial_regulator": true,

"first_name": "Joe",

"insolvent": false,

"last_name": "Sanctioned",

"law_enforcement": true,

"middle_name": "PATRICK",

"nationalities": ["RU"],

"pep": true,

"previously_sanctioned": false,

"score": 100

},

"resolution": "likely-match",

"resolution_id": "UG9kVXNlclJpc2tNYXRjaDoxMTU=",

"resolution_notes": "Name, DOB, Nationality and picture indicate a likely match.",

"resolved_at": "2023-06-07T09:54:33Z",

"resolved_by": {

"email": "reviewer@acme.com",

"first_name": "John",

"last_name": "Reviewer"

}

}
```
